import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;

public class PathServlet extends HttpServlet {
	
	public void doGet(HttpServletRequest request, HttpServletResponse response)
			throws ServletException, IOException {
				
		response.setContentType("text/html");
		ServletContext context = this.getServletContext();
		//String realPath = context.getRealPath("/PathServlet.java");
		String realPath = context.getInitParameter("dburl");
		
		PrintWriter out = response.getWriter();
		
		out.print("<h5>Real Path = "+ realPath +"</h5>");
	}
}